algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.21764310697714487
dataset: hERG
hparams:
  alpha: 0.8281836124461398
  augmentation_std: 0.019411692565021614
  batch_size: 32
  lr: 4.110034672402728e-08
  no_augmentations: 3
  penalty_weight: 98.50331825734943
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.21383041143417358
test_calibration_Brier score_1: 0.21386069059371948
test_calibration_Brier score_2: 0.21383917331695557
test_calibration_Brier score_final: 0.21383041143417358
test_performance_AUROC_0: 0.2197561115026474
test_performance_AUROC_1: 0.2197561115026474
test_performance_AUROC_2: 0.2192682921886444
test_performance_AUROC_final: 0.2197561115026474
train_val_split: Random
trial_seed: 58830
val_calibration_Brier score_0: 0.21696136891841888
val_calibration_Brier score_1: 0.21680980920791626
val_calibration_Brier score_2: 0.2191581428050995
val_calibration_Brier score_final: 0.21696136891841888
val_performance_AUROC_0: 0.32252252101898193
val_performance_AUROC_1: 0.4013303816318512
val_performance_AUROC_2: 0.38562095165252686
val_performance_AUROC_final: 0.32252252101898193
